package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsanciondecomisoPK;
import com.qsoft.rs.sincoar.dto.TarmsanciondecomisoPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsanciondecomisoPKMapper {

    TarmsanciondecomisoPKMapper INSTANCE = Mappers.getMapper(TarmsanciondecomisoPKMapper.class);

    TarmsanciondecomisoPK getEntidad(TarmsanciondecomisoPKDTO tarmsanciondecomisoPK);

    TarmsanciondecomisoPKDTO getDto(TarmsanciondecomisoPK tarmsanciondecomisoPK);

}